{
  "id": 2985488,
  "name": "City of Chicago, appellee, v. Michael Bartuch, appellant",
  "name_abbreviation": "City of Chicago v. Bartuch",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,178",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 491,
    "ocr_confidence": 0.531,
    "sha256": "eeb9ee2e20a44ac51fa5563c35bcab34eb82045ed3822a77f362357325ef4cd5",
    "simhash": "1:cfc5570f1cae9f70",
    "word_count": 79
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellee, v. Michael Bartuch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Q. J. Chott, for appellant. Samuel A. Ettelson and Harry B. Miller, for appellee; Daniel Webster, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellee, v. Michael Bartuch, appellant.\nGen. No. 25,178.\nConviction on charge of breach of peace. Appeal from the Municipal Court of Chicago; the Hon. Frank H. Graham, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed July 7, 1920.\nQ. J. Chott, for appellant. Samuel A. Ettelson and Harry B. Miller, for appellee; Daniel Webster, of counsel."
  },
  "file_name": "0650-04",
  "first_page_order": 678,
  "last_page_order": 678
}
